@import url(skin/kabalaSkin.css);
@import url(celular.css);
@import url(correo.css);

/*************************************
* 	PORTLET NOTICIAS
**************************************/
.pltnoticias .portlet-header {
	color: #FFFFFF !important
}
.pltnoticias .portlet-header-background {
	background:#E7C106 url(../images/portlet/pltnoticias/bg_tit_cont_kabala.jpg) repeat-x scroll 0 0;	
}
.pltnoticias .portlet-header-border-bottom{
	background:transparent url(../images/portlet/pltnoticias/borderB_tit_cont_kabala.gif) no-repeat scroll 0 0;
}
.pltnoticias .portlet-content .tabs div.filtro-nsel{
	background: transparent url(../images/portlet/pltnoticias/filtro_kabala_nactivo.png) no-repeat scroll left center !important;
}
.pltnoticias .portlet-content .tabs div.filtro-sel{
	background: transparent url(../images/portlet/pltnoticias/filtro_kabala_activo.png) no-repeat scroll left center !important;
}
.pltnoticias .portlet-content .info{
	color:#C1D82F !important;
}

/*************************************
*	PORTLET GANADORES
**************************************/
.pltganadores .portlet-header{
	background:transparent url(../images/portlet/pltnoticias/tit_ganadores_kabala.gif) no-repeat scroll 0 0;
}

/*************************************
*	PORTLET PREGUNTAS FRECUENTES
**************************************/
.pltpreguntas .portlet-container{
	width: 248px;
}
.pltpreguntas .portlet-header{
	background:transparent url(../images/tit_tags.jpg) no-repeat scroll 0 0 !important;
}
.pltpreguntas .portlet-content{
	background:transparent url(../images/bg_juegos_int.gif) no-repeat scroll center bottom !important;
}

/*************************************
*	PORTLET PASAME LA VOZ
**************************************/
.pltpasamevoz{
	display:none;
}

/*
*IFRAME POZO ACUMULADO
*/
.kabala-pozo .contenedor{
	width:249px;
	padding:10px;
}
.kabala-pozo .cabecera{
	height:31px;
	width:249px;
}

.kabala-pozo .contenido{
	background:#FFFFFF url(../images/bg_pozo.jpg) no-repeat scroll center bottom;
	padding: 0 5px;
	height:53px;
}

/*****************************
*	PORTLET VIDEO RIGHT
******************************/
.pltvideoright-spot .portlet-header{
	background:url(../images/portlet/pltvideoright/tit_ult_spot.gif) no-repeat scroll 0 0 !important;
}